<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home Page</title>
    <style>
        body{background-color: lightblue;
            padding: 30px;
            color: #ffffff;}
        h1{font-size: 50px;
            text-align: center;
            text-transform: uppercase;
            letter-spacing: 2px;}
        p{font-size: 20px;
            text-align: center;}
    </style>
</head>
<body>
<h1>Contact Us</h1>
<p>(817) 861 - 1200</p>
</body>
</html>